Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# RTConfig_Handlers.h File Reference

`#include "Cascadable_DocHandler.h"`
`#include "XML_Utils.h"`

Include dependency graph for RTConfig_Handlers.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CIAO

## Detailed Description

This file contains XML SAX content handler(s) for parsing CIAO's RT cad file extension descriptor.

These handlers assume the underlying XML parser is a *validating* parser.

Id:
  RTConfig_Handlers.h,v 1.2 2003/08/25 03:19:28 nanbor Exp

Author:
  Nanbor Wang <nanbor@cs.wustl.edu>